Fòrum Àgora-MOODLE

versions

versions

de Àngel Pérez Beroy -
Número de respuestas: 2
M'ha semblat veure que la versió actual de Moodle d'àgora és un 1.8.n.
Quan penseu que podreu considerar "madura" la 1.9 per actualitzar?

Sempre m'ha costat entendre el funcionament del "gradebook", però sembla que a la versió 1.9 hi ha canvis que el fan més comprensible i fàcil d'utilitzar.

Mercès.

Àngel
En respuesta a Àngel Pérez Beroy

Re: versions

de Josep Maria Viñolas Auquer -

Hola,

Precisament volia comentar el mateix. Crec que haurien de plantejar fer una actualització al Moodle 1.9+ encara que només sigui pel qualificador (gradebook).

No té absolutament res a veure el qualificador de la versió 1.9+ amb els anteriors. De fet crec que una de les poques ventatges reals que m'aporta el Moodle (1.9+) és que el professor pot gestionar de manera intuïtiva les qualificacions, afegir-ne de noves manualment o requalificar i ponderar amb molta rapidesa. Això, pel que he vist en l'actual 1.8 de l'xtec, no és gens intuïtiu ni fàcil.

La versió 1.9.5 és la última estable, tot i que jo he impartit aquest curs amb la 1.9.2 per les ventatges que aporta el 'gradebook' d'aquesta versió.

Quant està prevista una actualització a la versió de Moodle 1.9+ que ens aporti les ventatges del nou 'gradebook'?

(Estaria bé que estigués actualitzat abans d'iniciar el proper curs al Setembre)

Salutacions i gràcies per l'esforç.

En respuesta a Àngel Pérez Beroy

Re: versions

de Albert Pérez Monfort -
Hola,

Com a norma general tenim previst actualitzar a una versió nova quan hagi sortit la versió posterior. És a dir, no actualitzarem des de la versió 1.8.x a la 1.9.x fins que no hagi sortit la versió 2.0. Això és així per diverses raons:

- Els canvis de versió poden implicar errors que causen nombroses molestis als centres.
- Cada actualització, encara que només hagi canviat la darrera xifra, implica un munt de proves i una inversió de temps considerable.
- Canvia massa sovint de versió pot implicar que el professorat es trobi amb novetats que els poden ser poc entenedores i dificultar la feina. Penseu que els Moodle d'Àgora els usen molts centres i milers de professors i no tothom té mateixa facilitat per adaptar-se als canvis. A més, no tothom ha tingut la possibilitat de fer un curs de formació amb la versió 1.9.

No obstant, tenint en compte l'època del curs en la que ens trobem, ens hem plantejat començar a fer proves de canvi de versió i no descartem fer-ho, ja que entenem que l'època de vacances escolars és la millor per fer una actualització com aquesta. De tota manera no podem assegurar res, ja que tot dependrà del resultat d'aquestes proves i de les incidències que durant aquest temps poguem tenir i que sempre ens fan anar de corcoll.

Cordialment,

Albert Pérez Monfort